wp_preload_dialogs()WP 1.0

Устарела с версии 3.3.0. Больше не поддерживается и может быть удалена. Используйте wp_editor().

Preloads TinyMCE dialogs.

Хуков нет.

Возвращает

null. Ничего.

Использование

wp_preload_dialogs();

Заметки

Список изменений

Устарела с 3.3.0 Use wp_editor()

Код wp_preload_dialogs() WP 6.0.2

function wp_preload_dialogs() {
	_deprecated_function( __FUNCTION__, '3.3.0', 'wp_editor()' );
}